
		.scroll-banner-infinite-wrapper {
			position: fixed;
			bottom: 0;
			left: 0;
			right: 0;
			margin-top: 100px;
			opacity: 0;
			transition: opacity .5s;
			z-index: 99;
		}

		.scroll-banner-infinite-wrapper.active {
			opacity: 1;
		}

		.scroll-banner-infinite a {
			height: 100px;
		}

		.scroll-banner-infinite a img{
			max-height: 100%;
		}

		.scroll-banner-infinite-close {
			width: 40px;
			height: 40px;
			border-radius: 40px;
			position: relative;
			z-index: 1;
			margin: 20px auto;
			cursor: pointer;
			position: absolute;
			left: 20px;
			top: -55px;
		}

		.scroll-banner-infinite-close:before {
			content: '+';
			color: #980A09;
			position: absolute;
			z-index: 2;
			transform: rotate(45deg);
			font-size: 50px;
			line-height: 1;
			top: -5px;
			left: 6px;
			transition: all 0.3s cubic-bezier(0.77, 0, 0.2, 0.85);
		}

		.scroll-banner-infinite-close:after {
			content: '';
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			border-radius: 100%;
			background: #980A09;
			z-index: 1;
			transition: all 0.3s cubic-bezier(0.77, 0, 0.2, 0.85);
			transform: scale(0.01);
		}

		.scroll-banner-infinite-close:hover:after {
			transform: scale(1);
		}

		.scroll-banner-infinite-close:hover:before {
			transform: scale(0.8) rotate(45deg);
			color: #fff;
		}
		
		@media (max-width: 768px) {
		    .scroll-banner-infinite a {
		    	height: 50px;
		    }
		    
		    .scroll-banner-infinite-close {
		        left: -5px;
		    }
		}
	